poconsole.factory('Page', function($log) {
    var title = 'default';
    var page = 'default';
    return {
        title: function() {
            return title;
        },
        setTitle: function(newTitle) {
            title = newTitle;
        },
        page: function() {
            return page;
        },
        setPage: function(newPage) {
            page = newPage;
        }
    };
});
